## NAME

gt-simreads - Simulate sequencing reads from random positions in the input sequence(s).

## SYNOPSIS

gt simreads [option …] <encseq>

## DESCRIPTION

-num [value]

  desired number of reads (default: undefined)

-coverage [value]

  desired coverage of the reads (default: undefined)

-len [value]

  fixed read length (default: undefined)

-minlen [value]

  minimal read length (default: undefined)

-maxlen [value]

  maximal read length (default: undefined)

-distlen [string]

  use read length distribution file (in the output format of the seqstat tool) (default: undefined)

-o [filename]

  redirect output to specified file (default: undefined)

-gzip [yes|no]

  write gzip compressed output file (default: no)

-bzip2 [yes|no]

  write bzip2 compressed output file (default: no)

-force [yes|no]

  force writing to output file (default: no)

-p [yes|no]

  show a progress bar (default: no)

-v [yes|no]

  be verbose (default: no)

-ds [string]

  output distribution of starting positions to specified file (default: undefined)

-dl [string]

  output distribution of read lengths to specified file (default: undefined)

-ss [yes|no]

  simulate reads in forward direction only (default: no)

-help

  display help for basic options and exit

-help+

  display help for all options and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to <gonnella@zbh.uni-hamburg.de>.